import { FC } from 'react';
interface ISortProps {
    activeMenu: any;
    className?: string;
    selectArray: Array<any>;
    isSearch: boolean;
    onChange: (item: any) => void;
    onChangeSelect(item: any, columnName: string): void;
    sortList: any;
}
declare const Sort: FC<ISortProps>;
export default Sort;
